body {
  background-image: url("images/pexels-felix-mittermeier-957061.jpg");
 /* background-repeat: no-repeat;*/
  background-size: contain;
  background-position: center;
}
.album_container {
  position: relative;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 310px;
  height: 310px;
  perspective: 1000px;
}
 
.picture {
  width: 100%;
  height: 100%;
 /* box-shadow: -5px 5px 5px #aaa;*/
  transform-style: preserve-3d;
  transition: all 1.0s linear;
}

.front {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
  backface-visibility: hidden;
  transform: rotateY(0deg);
}

.front img {
  width: 100%;
  height: 100%;
}

.back {
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 10px;
  color: white;
  text-align: center;
  background-color: #aaa;
  transform: rotateY(180deg);

}

.centerDiv {
  border: 1px solid;
  border-radius: 25px;
  margin: auto;
  width: max-content;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 10px;
  margin-top: 15px;

  text-align: center;
  background-color: rgba(255,255,255,.75);
}


#row_1 .album_container:hover .picture {
  transform: rotateY(180deg);
}


#row_2 .back {
  transform: rotateZ(180deg) rotateY(180deg);
}


#row_2 .album_container:hover .picture {
  transform: rotateX(180deg);
}

.leftpad10 {
  padding-left: 10px;
}

.leftpad20 {
  padding-left: 20px;
}

.rightpad10 {
  padding-right: 10px;
}

.leftmargin10 {
  margin-left: 10px;
}

.topmargin10 {
  margin-top: 10px;
}

.container-xxl {
  background-color: lavender;
}

footer {
  margin-top: 50px;
  background-color: rgba(0,0,0,.5);
  color: white;
}

@media (min-width: 1330px) {

  body {
    --screen: "large";
  }

}





